<?php
$z[0]=Array("field","连城望云草室,连城望云草室介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","连城望云草室位于连城县新泉乡新泉村。原系张氏家祠书院，砖木结构的厅堂建筑，建筑面积583.3平方米。旧址附有工农妇女夜校、士兵调查会址、官庄农民调查会址。1929年12月，红四军为召开古田会议，在新泉进行了为期10天的政治、军事整训和开展广泛的社会调查",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","连城望云草室_连城连城望云草室旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　连城望云草室位于连城县新泉乡新泉村。原系张氏家祠书院，砖木结构的厅堂建筑，建筑面积583.3平方米。旧址附有工农妇女夜校、士兵调查会址、官庄农民调查会址。1929年12月，红四军为召开古田会议，在新泉进行了为期10天的政治、军事整训和开展广泛的社会调查工作。毛泽东、-、陈毅和前委机关驻此。毛泽东亲自指导创办了工农妇女夜校，还召开了士兵调查会和官庄农民调查会，起草了古田会议决议案。 1929年12月，中国工农红军第四军为召开古田会议做准备，在新泉进行为期10天的政治、军事整训和社会调查。毛泽东为起草《中国0红军第四军第九次代表大会决议案》(亦称“古田会议决议案”)作准备，召开士兵调查会和官庄农民调查会。此间，毛泽东还指导创办工农妇女夜校。\n</p><p>　　1985年，福建省人民政府公布为第二批省级文物保护单位。\n</p><p>　　</div><br clear=all>",555,1308);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400142X931260-2A46.gif",1310,1396);
$z[7][4]['name']="litpic";

?>